{
  "name": "更好的多方塊結構",
  "category": "modern_industrialization:electric_age",
  "icon": "modern_industrialization:electric_quarry",
  "pages": [
    {
      "type": "crafting",
      "recipe": "modern_industrialization:electric_age/machine/electric_quarry_asbl",
      "text": "電力採石機是蒸汽採石機的電力版本。為它提供物品和能量，然後看著你的資源噌噌噌地變多！$(br2)它的結構與蒸汽採石機完全相同。"
    },
    {
      "type": "crafting",
      "recipe": "modern_industrialization:electric_age/machine/advanced_large_steam_boiler_asbl",
      "text": "更好更大的大型蒸汽鍋爐！這個高階版本的蒸汽產量高達1024mb/t！"
    }
  ],
  "sortnum": 107
}
